Bug 841339 - [abrt] libreport-gtk-2.0.10-3.fc17: __GI_raise: Process /usr/bin/report-gtk was killed by signal 6 (SIGABRT)
[abrt] libreport-gtk-2.0.10-3.fc17: __GI_raise: Process /usr/bin/report-gtk w...
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-07-18 14:03 EDT by Brian Clark
Modified: 2013-07-31 13:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 13:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (19.55 KB, text/plain)
2012-07-18 14:03 EDT, Brian Clark
no flags Details
File: maps (33.70 KB, text/plain)
2012-07-18 14:03 EDT, Brian Clark
no flags Details
File: dso_list (6.61 KB, text/plain)
2012-07-18 14:03 EDT, Brian Clark
no flags Details

  None (edit)
Description Brian Clark 2012-07-18 14:03:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        report-gtk -- /var/spool/abrt/ccpp-2012-07-07-16:04:09-1872
crash_function: __GI_raise
executable:     /usr/bin/report-gtk
kernel:         3.4.4-5.fc17.x86_64
pid:            21198
pwd:            /home/brian
time:           Wed 18 Jul 2012 01:44:39 PM EDT
uid:            1000
username:       brian
var_log_messages: Jul 18 13:44:40 BrianLaptop abrt[21760]: Saved core dump of pid 21198 (/usr/bin/report-gtk) to /var/spool/abrt/ccpp-2012-07-18-13:44:39-21198 (33054720 bytes)

backtrace:      Text file, 20024 bytes
dso_list:       Text file, 6769 bytes
maps:           Text file, 34505 bytes



:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x1ee168 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x1ee1e4 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x1f03e9 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x1f50ee gtk_text_buffer_select_range libgtk-x11-2.0.so.0 -
:4270bd2d36ba118a31a4e28e34851adf3e47fca5 0x6633 - [exe] -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14b8e4 gtk_propagate_event libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14bc4b gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616fc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:4270bd2d36ba118a31a4e28e34851adf3e47fca5 0x6316 - [exe] -

:'LESSOPEN=||/usr/bin/lesspipe.sh %s'

:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 10809                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       10809                10809                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

:pos:	0
:flags:	0100000
:pos:	136427
:flags:	0102002
:pos:	136427
:flags:	0102002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004002
:pos:	0
:flags:	02004000
:pos:	0
:flags:	02100000
:pos:	0
:flags:	01
:pos:	0
:flags:	01
:pos:	0
:flags:	02004002
:pos:	0
:flags:	01

:UUID: 0a86c5cb-35a8-4805-8f62-0ab1d09f19cb
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3990.07
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) 64 Mobile Technology MK-36
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 76
:Number of CPUs: 1
:CPU Speed: 2000
:System Memory: 1372
:System Swap: 2751
:Vendor: Acer
:System: Aspire 5100 V2.60
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:(4098:17267:4133:159) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:22864:4133:159) pci, None, HOST/PCI, RS480 Host Bridge
:(4098:23103:4133:159) pci, None, PCI/PCI, RS480 PCI Bridge
:(5412:1361:4133:159) pci, sdhci-pci, FLASH, SD/MMC Card Reader Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(5772:26:5224:1048) pci, ath5k, ETHERNET, AR2413 802.11bg NIC
:(4098:17270:4133:159) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4098:17266:4133:159) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:4133:159) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17275:4133:159) pci, snd_hda_intel, MULTIMEDIA, IXP SB4x0 High Definition Audio Controller
:(5412:5138:4133:159) pci, yenta_cardbus, PCI/CARDBUS, CB-712/4 Cardbus Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(5412:1360:4133:159) pci, sdhci-pci, BASE, ENE PCI Secure Digital Card Reader Controller
:(5412:1328:4133:159) pci, None, FLASH, ENE PCI Memory Stick Card Reader Controller
:(4332:33081:4133:159) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(5412:1312:4133:159) pci, None, FLASH, FLASH memory: ENE Technology Inc:
:(4098:22901:4133:159) pci, radeon, VIDEO, RS482 [Radeon Xpress 200M]
:(4098:17268:4133:159) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17269:4133:159) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17273:4098:17273) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:(4098:23094:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:(4098:23095:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:Filesystem Information
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:/dev/mapper/vg_brianlaptop-lv_root / ext4 4096 4096 4285155 2368042 2325124 1073152 851624 851624
:/dev/sda3 /boot ext4 1024 1024 508644 398326 372726 128016 127653 127653
Comment 1 Brian Clark 2012-07-18 14:03:36 EDT
Created attachment 598962 [details]
File: backtrace
Comment 2 Brian Clark 2012-07-18 14:03:39 EDT
Created attachment 598963 [details]
File: maps
Comment 3 Brian Clark 2012-07-18 14:03:41 EDT
Created attachment 598964 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 15:17:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 13:36:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.